services:
  financial-advisor:
    build: ./financial-advisor-service
    container_name: tudocerto-financial-advisor
    env_file:
      - ./financial-advisor-service/.env
    ports:
      - "4100:4100"
    restart: unless-stopped
    networks:
      - tudocerto_default

networks:
  tudocerto_default:
    external: true
